/* ---- All Buttons ---- */

/*
.homepagebuttons {
   background: url('../images/bkg_homepage_buttons.jpg') no-repeat;
   width: 1000px;
   height: 177px;
   margin: 0px 0px 0px 0px;
   padding: 5px;
}
.homepagebuttons ul {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}
.homepagebuttons li {
   display: inline;
   list-style-type: none;
   line-height: 48px;
}
.homepagebuttons li a {
   width: 326px;
   height: 80px;
   float: left;
   margin-left: 0px;
   text-decoration: none;
   color: #212121;
   font-size: 10pt;
}
.homepagebuttons li a:hover {
   color: #f80;
}
.homepagebuttons li.buttonA a {
   background: url('../images/btn_homepage_norm_A.png') no-repeat;
   margin-right: 5px;
}
.homepagebuttons li.buttonB a {
   background: url('../images/btn_homepage_norm_B.png') no-repeat;
   margin-right: 5px;
}
.homepagebuttons li.buttonC a {
   background: url('../images/btn_homepage_norm_C.png') no-repeat;
   margin-right: 0px;
}
.homepagebuttons li.buttonA a:hover {
   background: url('../images/btn_homepage_over_A.png') no-repeat;
   margin-right: 5px;
}
.homepagebuttons li.buttonB a:hover {
   background: url('../images/btn_homepage_over_B.png') no-repeat;
   margin-right: 5px;
}
.homepagebuttons li.buttonC a:hover {
   background: url('../images/btn_homepage_over_C.png') no-repeat;
   margin-right: 0px;
}

.homepagebuttons li.buttonD a {
   background: url('../images/btn_homepage_norm_D.png') no-repeat;
   margin: 5px 5px 0px 0px;
}
.homepagebuttons li.buttonE a {
   background: url('../images/btn_homepage_norm_E.png') no-repeat;
   margin: 5px 5px 0px 0px;
}
.homepagebuttons li.buttonF a {
   background: url('../images/btn_homepage_norm_F.png') no-repeat;
   margin: 5px 5px 0px 0px;
}
.homepagebuttons li.buttonD a:hover {
   background: url('../images/btn_homepage_over_D.png') no-repeat;
   margin: 5px 5px 0px 0px;
}
.homepagebuttons li.buttonE a:hover {
   background: url('../images/btn_homepage_over_E.png') no-repeat;
   margin: 5px 5px 0px 0px;
}
.homepagebuttons li.buttonF a:hover {
   background: url('../images/btn_homepage_over_F.png') no-repeat;
   margin: 5px 5px 0px 0px;
}



/* ---- Homepage Buttons 4 ---- */
.homepagebuttons_enq {
   width: 251px;
   height: 194px;
   margin: 5px 0px 0px 5px;
   padding: 0px 0px 0px 0px;
   float: right;
}

.homepagebuttons_enq .button_A,
.homepagebuttons_enq .button_B {
   margin: 0px 0px 0px 0px;
   float: right;
}
.homepagebuttons_enq .button_A, .homepagebuttons_enq .button_A a,
.homepagebuttons_enq .button_B, .homepagebuttons_enq .button_B a {
   width: 251px;
   height: 97px;
   color: #fff;
   text-decoration: none;
   float: right;
   display:block;
   overflow:hidden;
}
.homepagebuttons_enq .button_A a:hover,
.homepagebuttons_enq .button_B a:hover {
   background-position: 0 -97px;
   text-decoration: none;
   color: #f68e05;
}
/* --- button A --- */
.homepagebuttons_enq .button_A a {
   background: url(../images/btn_homepage_gotaquestion.png) 0 0;
}
/* --- button B --- */
.homepagebuttons_enq .button_B a {
   background: url(../images/btn_homepage_howtofindus.png) 0 0;
}



.header_button_specials {
  /*background: url('../images/btn_header_specials_norm.png') no-repeat;*/
  width: 286px;
  height: 97px;
  padding: 0px;
  margin: 0px 0px 0px 60px;
}
.header_button_specials img {
   vertical-align: middle;
   padding-right: 0px;
}
.header_button_specials ul {
   font: normal 17px Helvetica;
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}
.header_button_specials li {
   display: inline;
   list-style-type: none;
   line-height: 48px;
}
.header_button_specials li a {
   /* width: 286px; */
   /* height: 97px; */
   /* float: left; */
   margin-left: 0px;
   text-decoration: none;
   color: #ccc;
   font-size: 10pt;
}
.header_button_specials li a:hover {
   text-decoration: none;
   color: #ccc;
}
/*.header_button_specials li.buttonA a {
   background: url('../images/btn_header_specials_norm.png') no-repeat;
   margin-right: 25px;
}
.header_button_specials li.buttonA a:hover {
   background: url('../images/btn_header_specials_over.png') no-repeat;
}*/